%define		packname	hu6800.db

Summary:	Affymetrix HuGeneFL Genome Array annotation data (chip hu6800)
Name:		R-%{packname}
Version:	2.10.1
Release:	1
License:	Artistic 2.0
Group:		Applications/Engineering
Source0:	http://www.bioconductor.org/packages/release/data/annotation/src/contrib/%{packname}_%{version}.tar.gz
# Source0-md5:	5e4bdc6f6cae8c49c2b5a083020b991a
URL:		http://www.bioconductor.org/packages/release/data/annotation/html/hu6800.db.html
BuildRequires:	R-AnnotationDbi
BuildRequires:	R-org.Hs.eg.db
BuildRequires:	R
BuildRequires:	texlive-latex
Requires:	R-AnnotationDbi
Requires:	R-org.Hs.eg.db
Requires:	R
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Affymetrix HuGeneFL Genome Array annotation data (chip hu6800)
assembled using data from public repositories.

%prep
%setup -q -c -n %{packname}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/R/library

R CMD INSTALL %{packname} -l $RPM_BUILD_ROOT%{_libdir}/R/library

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{_libdir}/R/library/%{packname}/
%doc %{_libdir}/R/library/%{packname}/DESCRIPTION
%doc %{_libdir}/R/library/%{packname}/html/
%{_libdir}/R/library/%{packname}/INDEX
%{_libdir}/R/library/%{packname}/Meta/
%{_libdir}/R/library/%{packname}/NAMESPACE
%{_libdir}/R/library/%{packname}/R/
%{_libdir}/R/library/%{packname}/help/
%{_libdir}/R/library/%{packname}/extdata
%changelog
* Wed Nov 27 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/R-hu6800.db.git;a=log;h=master

* Tue Nov 26 2013 Jan Rękorajski <baggins@pld-linux.org> 13ed4ed
- up to 2.10.1

* Thu Oct 18 2012 Jan Rękorajski <baggins@pld-linux.org> 6280570
- new

